【活用ガイド】

[English]

JVNDB-2014-000021

サイボウズ ガルーンにおけるセッション管理不備の脆弱性

概要

サイボウズ株式会社が提供するサイボウズ ガルーンは、グループウェアです。サイボウズ ガルーンには、セッション管理不備の脆弱性が存在します。
CVSS による深刻度 (CVSS とは?)

基本値: 4.9 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 単一
  • 機密性への影響(C): 部分的
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし

影響を受けるシステム


サイボウズ
  • サイボウズ ガルーン 2.5.4 およびそれ以前
  • サイボウズ ガルーン 3.7 Service Pack 3 およびそれ以前

想定される影響

当該製品にログイン可能なユーザによって、任意のユーザになりすまされる可能性があります。結果として、情報の漏えいや改ざんなどの可能性があります。
対策

サイボウズ ガルーン 3.7 をお使いの場合:
[パッチを適用する]
開発者が提供する情報をもとに、対応するパッチを適用してください。

サイボウズ ガルーン 3.5 およびそれ以前、または、
サイボウズ ガルーン 2.5.4 およびそれ以前をお使いの場合:
[アップデートし、パッチを適用する]
開発者が提供する情報をもとに、最新版にバージョンアップしてください。その後、対応するパッチを適用してください。
ベンダ情報

サイボウズ
CWEによる脆弱性タイプ一覧  CWEとは?

  1. 認可・権限・アクセス制御(CWE-264) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2014-0817
参考情報

  1. JVN : JVN#24035499
  2. National Vulnerability Database (NVD) : CVE-2014-0817
更新履歴

[2014年02月26日]
  掲載
[2014年03月03日]
  参考情報:National Vulnerability Database (NVD) (CVE-2014-0817) を追加